Subject: [PATCH devicetree 0/2] Common PHY to YAML + tx-amplitude property

From: Marek Behún <[email-masked]>
Date: Wed, 15 Dec 2021 00:34:30 +0100

This converts common PHY binding to YAML and adds property for
specifying PHY transmit amplitude.

Marek Behún (2):
  dt-bindings: phy: Convert generic PHY provider binding to YAML
  dt-bindings: phy: Add `tx-amplitude-microvolt` property binding

 .../devicetree/bindings/phy/phy-bindings.txt  | 73 +----------------
 .../devicetree/bindings/phy/phy.yaml          | 81 +++++++++++++++++++
 2 files changed, 82 insertions(+), 72 deletions(-)
 create mode 100644 Documentation/devicetree/bindings/phy/phy.yaml

-- 
2.32.0